[AUDIO_PITCH]
ENGINE_EXT = 1.05
ENGINE_INT = 1.05
GEAR_EXT = 1.0
GEAR_INT = 1.0
BODYWORK = 1.0
WIND = 1.0
DIRT = 1.0
DOWN_SHIFT = 1.0
HORN = 1.0
GEAR_GRIND = 1.0
BACKFIRE_EXT = 1.0
BACKFIRE_INT = 1.0
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 1.0
LIMITER = 1.0
TURBO = 1
HIT = 1.0
SCRAPE = 1.0
WHEEL = 0.8
SKID_EXT = 1.0
SKID_INT = 1.0

[AUDIO_VOLUME]
ENGINE_EXT = 1
ENGINE_INT = 1
GEAR_EXT = 1
GEAR_INT = 0
BODYWORK = 1
WIND = 1
DIRT = 1
DOWN_SHIFT = 1
HORN = 1
GEAR_GRIND = 1
BACKFIRE_EXT = 1
BACKFIRE_INT = 1
TRACTION_CONTROL_EXT = 1
TRACTION_CONTROL_INT = 1
TRANSMISSION = 0
LIMITER = 1
TURBO = 0



[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=MAIN_BODY_SUB30.009,MAIN_BODY_SUB30.004,MAIN_BODY_SUB30.019,Object001_SUB1
COLOR=120, 60, 0, 5
LAG=0.3
REPEAT_FREQENCY_HZ=2.2
CAST_LIGHT=1
AFFECTS_TRACK=1

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=MAIN_BODY_SUB30.007,MAIN_BODY_SUB30.008,MAIN_BODY_SUB30.003,MAIN_BODY_SUB30.002,MAIN_BODY_SUB30.020,LIGHTS_SUB1
RANGE_DELAY=0.05 	; to compensate for that there are more of them
COLOR=120, 60, 0, 5
LAG=0.3
REPEAT_FREQENCY_HZ=2.2
CAST_LIGHT=1
AFFECTS_TRACK=1

[EMISSIVE_REVERSE_...]
NAME=MAIN_BODY_SUB16.414,MAIN_BODY_SUB16.415,MAIN_BODY_SUB30.010
COLOR=100,100,100
LAG=0.3
SIMULATE_HEATING=0.1

[EMISSIVE_HIGHBEAM_0]
NAME=MAIN_BODY_SUB30.016,MAIN_BODY_SUB30.018,MAIN_BODY_SUB30.015,MAIN_BODY_SUB30.017,MAIN_BODY_SUB30.013,MAIN_BODY_SUB30.012,MAIN_BODY_SUB30.014,MAIN_BODY_SUB30.011
COLOR=100,100,100
LAG=0.3
SIMULATE_HEATING=0.1



[EXHAUST_FLAMES]
ANTILAG=1 ; turbo antilag, i havent tested this yet
ANTILAG_DELAY=0.0 ; how long after antilag trigger do flames start, in seconds
ANTILAG_INTENSITY=40 ; flame size
ANTILAG_INTERVAL_MAX=9000
ANTILAG_INTERVAL_MIN=2000
ANTILAG_TURBO_THRESHOLD=0.5
DAMAGE=0 ; engine damage? idk
DAMAGE_DURATION=0.00
DAMAGE_INTENSITY=0
DAMAGE_PROBABILITY=0
DISCHARGE=1 ; lifting off the throttle
DI3CHARGE_CHARGE_TIME=0.001 ; how long you have to press the throttle to "charge" the flames
DISCHARGE_DELAY=0.1 ; delay after throttle lift
DISCHARGE_DURATION=3.1 ; length of flame shooting, in seconds
DISCHARGE_PROBABILITY=1; chance of flame shoot on lift, 1 is guaranteed, 0 is never
DISCHARGE_INTENSITY=5; flame size
DISCHARGE_RPM_THRESHOLD_MAX=9000 ; self explanatory
DISCHARGE_RPM_THRESHOLD_MIN=2000 ; self explanatory
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=70
FLAT_SHIFT=1 ; on upshift
FLAT_SHIFT_COOLDOWN=0 ; after upshift
FLAT_SHIFT_DURATION=5 ; length of flame shooting, in seconds
FLAT_SHIFT_GAS_THRESHOLD=80 ; how much gas needs to be pressed on upshift for flame, 100 is wide open
FLAT_SHIFT_INTENSITY=5 ; flame size
FLAT_SHIFT_PROBABILITY=1 ; chance of flame shoot on upshift
FLAT_SHIFT_RPM_THRESHOLD=8500
LIMITER=1 ; on hitting the limiter
LIMITER_DELAY=0 ; delay, in seconds
LIMITER_INTENSITY=5 ; flame size
LIMITER_RPM_THRESHOLD=2000 ; limiter flames will not shoot below this rpm
